
#containerinner{background-image:url("../img/sideback06.gif");background-repeat:repeat-y;}
h2.title{background-image:url("../../request_m/common/title.gif");}

div.column.first{float:left;margin-bottom:15px;width:230px;}
div.column.first ul{margin-top:25px;}
div.column.first ul li{padding:0 0 5px 63px;background-image: url("../img/icon03.gif"); background-repeat: no-repeat; background-position: 50px 4px;}
div.column.first ul li a{font-weight:bold;color:#333333;}

div.column.last{float:right;margin-bottom:15px;width:750px;}
div.column.last div.columninner{padding:20px 30px 0;}

div.columninner p.first{padding-bottom:15px;}



dl{padding:10px;margin:30px 0;border: 7px #EEEEEE solid;}
dl dt{float: left;width:9em;padding:1px 0 10px 0;font-weight: bold;text-indent: 1em;}
dl dt.last{float: none;width: auto;padding-bottom:2px;}
dl dd {padding: 0 0 10px 9em;margin-bottom:10px;border-bottom: 1px #CCCCCC solid;}
dl dd.last {padding-bottom:0;margin-bottom:0;border-bottom: none;}
span.tag{color:#ff6b0d;}
input.set{border: solid 1px #999;padding:2px;}
textarea{border: solid 1px #999;}


div.columninner h3.r_m_h3 {
	margin: 25px 0;
	font-size:1.2em;
	line-height: 1.7em;
}
div.columninner h3.r_m_h3_b {
	margin: 30px 0;
	font-size:1.2em;
	line-height: 1.7em;
	border-bottom:#ebe5db 1px solid;
	padding-bottom: 20px;
}
div.columninner .t_p_tbl {
	width: 100%;
	text-align: left;
	margin-bottom: 20px;
}
div.columninner .t_p_tbl th {
	background: #ff78a5;
	color: #fff;
	font-size:1.2em;
	padding: 3px 15px;
	width: 90px;
}
div.columninner .t_p_tbl td {
	background: #ffb3cb;
	color: #ff578e;
	font-size:1.2em;
	padding: 3px 15px;
	font-weight: bold;
}
div.columninner .r_m_blog {
	background: url(../img/yajirushi.gif) no-repeat 0 0;
	padding-left: 20px;
	padding-top: 1px;
	margin-bottom: 5px;
}
